# some very basic .rda files for testing purposes
# The respective contents are inspectable (and this repesentation recreateable)
# by loading these files in R or by using this Python module
python-rdata source: r-data-without-readme-source rdata/tests/data/test_complex.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_dataframe.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_empty_str.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_emptyenv.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_encodings.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_environment.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_expression.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_list.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_list_attrs.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_logical.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_matrix.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_na_string.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_s4.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_ts.rda
python-rdata source: r-data-without-readme-source rdata/tests/data/test_vector.rda
